﻿.MenuGroup
{
  background-color:white;
  border:0px;
  border-bottom-color:white;
  border-top-color:white;
  border-left-color:white;
  border-right-color:white;
  border-style:solid;
}

.MenuItem
{
  background-color:#B5B5EE;
  color:black;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  border-left:0px;
  border-right:1px;
  border-bottom:0px;
  border-top:0px;
  border-color:white;
  border-style:solid;
  cursor:pointer;
  font-weight: bold;
  padding-top: 10px;
  height:24px;
  vertical-align:bottom;
}
.MenuItem2
{
  background-color:#ACAA2F;
  color:white;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  border-left:0px;
  border-right:1px;
  border-bottom:0px;
  border-top:1px;
  border-color:white;
  border-style:solid;
  cursor:pointer;
  font-weight: bold;
  padding-top: 10px;
  height:24px;
}
.MenuItemHover
{
  /*background-color:#ACAA2F;mustard*/
  background-color:#212175;
  color :white;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  border-top-color:white;
  border-left-color:white;
  border-right-color:white;
  border-bottom-color:white;
  border-left:1px;
  border-right:0px;
  border-bottom:0px;
  border-top-color:white;
  border-top:0px;
  border-style:solid;
  cursor:pointer;
  font-weight: bold;
  height:24;
  height:24px;
  vertical-align:bottom;

}
.MenuItemHover2
{
  background-color:#ACAA2F;
  color :white;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  border-top-color:white;
  border-left-color:white;
  border-right-color:white;
  border-bottom-color:white;
  border-left:1px;
  border-right:0px;
  border-bottom:0px;
  border-top:1px;
  border-style:solid;
  cursor:pointer;
  font-weight: bold;
  height:24;
}

.MenuItemDown
{
  background-color:#8D8F95;
  color:white;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  border-left:1px;
  border-right:0px;
  border-bottom:0px;
  border-top:1px;
  border-left-color:white;
  border-top-color:white;
  border-right-color:#B8B8B9;
  border-bottom-color:#B8B8B9;
  border-style:solid;
  cursor:pointer;
  height:24px;
} 

.MenuItemDownHover
{
  /*background-color:#ACAA2F;*/
  background-color:#212175;
  color :red;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  border-top-color:white;
  border-left-color:white;
  border-right-color:white;
  border-bottom-color:white;
  border-left:1px;
  border-right:0px;
  border-bottom:0px;
  border-top:1px;
  border-style:solid;
  cursor:pointer;
  font-weight: bold;
}
   
 

              
 
 

